{
  "name": "hello-shardus",
  "version": "1.0.0",
  "description": "Introductory app to shardus framework",
  "main": "index.js",
  "scripts": {
    "pm2": "cross-env PM2_HOME='./.pm2' pm2",
    "start": "node ./scripts/start.js && node index.js",
    "stop": "node ./scripts/stop.js",
    "clean": "node ./scripts/clean.js",
    "client": "node client.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/kgmyatthu/hello-shardus.git"
  },
  "keywords": [
    "shardus"
  ],
  "author": "Kaung Myat Thu",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/kgmyatthu/hello-shardus/issues"
  },
  "homepage": "https://gitlab.com/kgmyatthu/hello-shardus#readme",
  "dependencies": {
    "@shardus/core": "2.5.3",
    "@shardus/crypto-utils": "4.0.4",
    "got": "9.6.0",
    "vorpal": "1.12.0"
  },
  "devDependencies": {
    "@shardus/archiver": "3.2.4",
    "@shardus/monitor-server": "2.0.3",
    "cross-env": "7.0.3",
    "pm2": "5.2.0",
    "shelljs": "0.8.5",
    "yarpm": "1.1.1"
  }
}
